.toolbar		{ margin: 0; padding: 0; height: 25px;  } 
.toolbutton	{ float: left;	padding-bottom: 4px; }
.toolbutton_sep 	{ width: 10px; float: left; }
.toolbutton_line	{ clear: left; }
.toolLabel 		{ float: left; font-size: 13px;  font-family: arial; padding-right: 3px; padding-left: 3px; padding-top: 3px; } 

.toolButtonColor		{ float: left; position: relative; } 
.toolColorPanel	{ top: 22px; left:0px; position: absolute; z-index: 255; width: 126px; background-color: #ced3d6; border-style: solid; border-color: black; border-width: 1px; padding: 2px; display: none; } 
.colorAuto		{ z-index: 255;  border: 1px solid #FFFFFF; padding: 0px; width: 100%;} 
.colorItem		{ z-index: 255;  border: 1px solid #FFFFFF; padding: 0px; width: 15px; height: 15px} 

.specialddl_value		{ float: left; cursor: hand; background-color: white; padding: 1px; font-size: 15px; } 
.specialddl 			{ float: left;  position: relative;  } 
.specialddl_item		{ cursor: hand; border-style: solid; border-color: navy; border-width: 0px; width: 100%; overflow: hidden; text-align: left; font-size: 11px; padding: 2px} 
.specialddl_list		{ top: 23px; left: 0px; position: absolute; background-color: white; border-style: solid; border-color: black; border-width: 1px; padding: 2px; display: none; } 
.specialddl_arrow		{ float: left; }

button.mouseOut 		{ background-color: #FFFFFF; border: 1px solid #FFFFFF; padding: 0px; cursor: default; text-align: left; height: 22px; float: left; border-style: solid; border-width: 1px; border-color: black; } 

